*,
*::before,
*::after {
  box-sizing: border-box;
}

:root {
  --bg: oklch(95% 0 360);
  --text: oklch(15% 0 209.65);
  --text-size: 1.125rem;
}



.mylink {
  a {
    color: oklch(0.6 0.2632 32.08);
  }

  &::before {
    content: url(../images/deleteicon.png);
  }
}

.mybutton {
  padding: 1rem;
  background-color: oklch(0.7 0.2072 133.73);
  border: 0.12rem solid oklch(0.1893 0.1991 133.73);
  border-radius: 1rem;

  a {
    text-decoration: none;
    font-weight: 700;
    color: var(--text);
  }

}

h2 {
  padding-block-end: 2rem;
}

span+span {
  margin-inline-start: 2rem;
}

.container {
  max-width: 80rem;
  padding-inline: 2rem;
  margin: auto;
}
